import 'package:json_annotation/json_annotation.dart';

part 'company_bean.g.dart';

@JsonSerializable(explicitToJson: true)
class CompanyBean {
  int? deptId;
  String? deptName;

  CompanyBean(this.deptId, this.deptName);

  factory CompanyBean.fromJson(Map<String, dynamic> json) => _$CompanyBeanFromJson(json);

  Map<String, dynamic> toJson() => _$CompanyBeanToJson(this);
}
